1765590557092
13860,2.3.0
13856,2.2.0
6308,2.2.0
13509,2.5.0
17423,2.2.0
12,2.4.0
14,2.4.0
17485,2.2.0
15903,2.4.0
4519,2.5.0
13861,2.3.0
15,2.3.0
9178,2.5.0
3260,2.5.0
1965,2.2.0
9166,2.4.0
24197,2.2.0
9164,2.4.0
20757,2.2.0
17309,2.5.0
5076,2.2.0
5968,2.2.0
11125,2.4.0
24647,2.5.0
22,2.3.0
11540,2.4.0
23307,2.5.0
3786,2.4.0
6322,2.4.0
14522,2.5.0
17388,2.2.0
17389,2.2.0
17390,2.2.0
15365,2.0.0
12120,2.4.0
6978,2.4.0
6973,2.4.0
11027,2.5.0
18085,2.5.0
9428,2.5.0
6977,2.4.0
16802,2.2.0
18865,2.2.0
406,2.5.0
6251,2.0.0
3277,2.2.0
3719,2.5.0
24673,2.5.0
15828,2.5.0
17628,2.5.0
5029,2.4.0
17714,2.2.0
18316,2.2.0
392,2.4.0
1415,2.2.0
11811,2.2.0
11812,2.2.0
20615,2.5.0
18176,2.2.0
6770,2.4.0
17494,2.5.0
5466,2.2.0
18174,2.2.0
466,2.2.0
3465,2.4.0
18175,2.2.0
22367,2.5.0
17320,2.5.0
14595,2.0.0
6,2.5.0
10679,2.3.0
2507,2.2.0
10771,2.5.0
11799,2.2.0
821,2.0.0
11846,2.4.0
8537,2.4.0
20887,2.3.0
13440,2.2.0
23330,2.4.0
11346,2.5.0
11348,2.2.0
11344,2.2.0
11349,2.2.0
21570,2.4.0
11347,2.2.0
19468,2.5.0
9823,2.2.0
2950,2.2.0
2454,2.4.0
16669,2.0.0
14164,2.5.0
21975,2.5.0
22753,2.4.0
3558,2.5.0
23358,2.4.0
2456,2.5.0
4152,2.4.0
16413,2.0.0
4767,2.3.0
10699,2.5.0
14910,2.5.0
870,2.2.0
21035,2.5.0
3266,2.2.0
18280,2.5.0
23357,2.4.0
4832,2.4.0
5657,2.4.0
7524,2.5.0
5002,2.5.0
15225,2.4.0
776,2.5.0
15691,2.4.0
5393,2.0.0
23204,2.2.0
22302,2.4.0
3114,2.5.0
20094,2.5.0
20095,2.4.0
20096,2.4.0
20097,2.3.0
11556,2.2.0
5427,2.5.0
13680,2.2.0
18552,2.2.0
10865,2.3.0
2951,2.4.0
2410,2.2.0
6946,2.0.0
18533,2.2.0
10863,2.4.0
21325,2.3.0
19449,2.4.0
1058,2.2.0
4349,2.4.0
13638,2.2.0
13639,2.2.0
13642,2.2.0
3609,2.5.0
4802,2.5.0
20842,2.5.0
8512,2.5.0
20623,2.5.0
6866,2.3.0
3247,2.2.0
3249,2.2.0
23239,2.5.0
21043,2.1.0
21040,2.0.0
